Subject: [Cfrg] Request for agenda items for Bangkok IETF meeting

From: Alexey Melnikov <[email-masked]>
Date: Thu, 25 Oct 2018 12:59:58 +0100

Dear CFRG participants,

CFRG is meeting for 1 hour face-to-face on November 5 during the Bangkok 
IETF. If you have topics you want to present, please kindly let chairs know.

Best Regards,

Kenny & Alexey